@echo off
REM #
REM # This is a DOS batch file to get the status from
REM # a DOS run program. The status does not get
REM # returned to DEE, so this batch touches a file
REM # for success, which DEE will insure does not
REM # exist before being called.
REM # This will at least get a pass/fail indication
REM # back to DEE.
REM #

%1 %2 %3 %4 %5 %6 %7 %8 %9

if not errorlevel 1 goto success
echo "failed" >deefail.flg
exit

:success
echo "success" > deeok.flg
